core::SessionFilter Class Reference

`#include <SessionFilter.h>`

Inheritance diagram for core::SessionFilter:
[legend]
Collaboration diagram for core::SessionFilter:
[legend]

## Public Member Functions

virtual bool | test (TCPSession &session)

## Additional Inherited Members

Public Attributes inherited from core::Object
std::string | name
std::string | tag

## Member Function Documentation

## test()

virtual bool core::SessionFilter::test | ( | TCPSession & | session | ) |

inlinevirtual

The documentation for this class was generated from the following file:

- SessionFilter.h